<div align="left">
    <table style="LEFT: 0px; WIDTH: 1000px; TOP: 26px; HEIGHT: 50px" cellspacing="0" cellpadding="0" align="center" bgcolor="#ffffcc" border="0">
        <tr>
          <td valign="center" align="middle">
            <div align="center"><ewf:urllabel class="CTWebCommonPagestURLDef"
            onmouseover="__ChangeStyle(event, this, 'CTWebCommonPagestURLHover');"
            onmouseout="__ChangeStyle(event, this);" Alignment="whalCenter"
            URL.Href="<%=Form.GetParamVal('SchedRepURL')%>"
            Caption="Click here to open Reports-Sets Page to schedule reports(New Window)"
            id="SchedRepURL"></DIV></td>
        </tr>
        </table></div>
